description

# AudioParam class Null safety

Annotations
  - @Native("AudioParam")

## Properties

defaultValue → num?
  read-only
hashCode → int
  The hash code for this object. [...]
  read-only, inherited
maxValue → num?
  read-only
minValue → num?
  read-only
runtimeType → Type
  A representation of the runtime type of the object.
  read-only, inherited
value ↔ num?
  read / write

## Methods

cancelAndHoldAtTime(num startTime) → AudioParam
cancelScheduledValues(num startTime) → AudioParam
exponentialRampToValueAtTime(num value, num time) → AudioParam
linearRampToValueAtTime(num value, num time) → AudioParam
noSuchMethod(Invocation invocation) → dynamic
  Invoked when a non-existent method or property is accessed. [...]
  inherited
setTargetAtTime(num target, num time, num timeConstant) → AudioParam
setValueAtTime(num value, num time) → AudioParam
setValueCurveAtTime(List<num> values, num time, num duration) → AudioParam
toString() → String
  Returns a string representation of this object.
  inherited

## Operators

operator ==(Object other) → bool
  The equality operator. [...]
  inherited